Bug 810899 - upgraded to 1.2.1
upgraded to 1.2.1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tagsoup (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Grimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 11:08 EDT by gil cattaneo
Modified: 2016-11-07 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-22 12:04:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
new spec file (6.05 KB, text/x-rpm-spec)
2012-04-09 11:08 EDT, gil cattaneo
no flags Details
change version in tagsoup manual (532 bytes, patch)
2012-04-09 11:10 EDT, gil cattaneo
no flags Details | Diff
tagsoup pom file (1.19 KB, text/plain)
2012-04-09 11:10 EDT, gil cattaneo
no flags Details
update to 1.2.1 (7.12 KB, patch)
2012-05-22 19:56 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-04-09 11:08:58 EDT
Created attachment 576237 [details]
new spec file

Upgraded to 1.2.1
Comment 1 gil cattaneo 2012-04-09 11:10:05 EDT
Created attachment 576238 [details]
change version in tagsoup manual
Comment 2 gil cattaneo 2012-04-09 11:10:56 EDT
Created attachment 576239 [details]
tagsoup pom file
Comment 3 gil cattaneo 2012-05-22 19:56:29 EDT
Created attachment 586213 [details]
update to 1.2.1
Comment 4 Andy Grimm 2012-07-11 10:45:33 EDT
Thanks for the patch.  Building here now:

http://koji.fedoraproject.org/koji/taskinfo?taskID=4233774
Comment 5 Andy Grimm 2013-02-22 12:04:37 EST
This is in Fedora 18

Note You need to log in before you can comment on or make changes to this bug.